Subject: Re: bug#7556: 24.0.50; visiting an EPS file with preview TIFF image and with one long line

From: Peter Dyballa <[email-masked]>
Date: Mon, 6 Dec 2010 22:05:41 +0100

Am 06.12.2010 um 19:53 schrieb Eli Zaretskii:

> So do we still have a problem to look into, or can this bug be closed?

Let's wait until tomorrow! Today it seems GNU Emacs 24.0.50 can be  
compiled, so I'll have a "test platform". I'll even have two: There is  
also one NS variant, five weeks old. I could launch both in parallel  
and see which one is creating a backup file.

--
Greetings

   Pete

Almost anything is easier to get into than out of.
				– Allen's Law